<SystemConfiguration Model="PowerEdge R6615" ServiceTag="GW16B54" TimeStamp="Wed Sep  4 13:45:14 2024">
<!--Export type is Clone,XML-->
<!--Exported configuration may contain commented attributes. Attributes may be commented due to dependency, destructive nature, preserving server identity or for security reasons.-->
<!--Exported configuration does not contain InfiniBand data as the presence of the appropriate cards could not be detected!-->
<!--Exported configuration does not contain FC-HBA data as the presence of the appropriate cards could not be detected!-->
<!--Exported configuration does not contain DPU data as the presence of the appropriate cards could not be detected!-->

<Component FQDD="RAID.SL.1-1">
    <Attribute Name="RAIDresetConfig">True</Attribute>
    <Attribute Name="RAIDforeignConfig">Clear</Attribute>
    <Attribute Name="RAIDrekey">False</Attribute>
    <Attribute Name="EncryptionMode">None</Attribute>
    <Attribute Name="EncryptionCapability">Local Key Management and Secure Enterprise Key Manager Capable</Attribute>
    <Attribute Name="SupportsLKMtoSEKMTransition">Yes</Attribute>
    <!-- <Attribute Name="KeyID"></Attribute> -->
    <!-- <Attribute Name="OldControllerKey">******</Attribute> -->
    <!-- <Attribute Name="NewControllerKey">******</Attribute> -->
    <Attribute Name="RAIDprMode">Disabled</Attribute>
    <Attribute Name="RAIDPatrolReadUnconfiguredArea">Disabled</Attribute>
    <Attribute Name="RAIDloadBalancedMode">Automatic</Attribute>
    <Attribute Name="RAIDccMode">Normal</Attribute>
    <Attribute Name="RAIDcopybackMode">On with SMART</Attribute>
    <Attribute Name="RAIDpersistentHotspare">Enabled</Attribute>
    <Attribute Name="RAIDControllerBootMode">Continue Boot On Error</Attribute>
    <Attribute Name="RAIDEnhancedAutoImportForeignConfig">Enabled</Attribute>
    <Attribute Name="RAIDbgiRate">30</Attribute>
    <Attribute Name="RAIDccRate">10</Attribute>
    <Attribute Name="RAIDreconstructRate">30</Attribute>
    <Component FQDD="Disk.Virtual.2:RAID.SL.1-1">
        <Attribute Name="RAIDaction">Create</Attribute>
        <Attribute Name="LockStatus">Unlocked</Attribute>
        <Attribute Name="RAIDinitOperation">None</Attribute>
        <Attribute Name="DiskCachePolicy">Default</Attribute>
        <Attribute Name="RAIDdefaultWritePolicy">WriteBack</Attribute>
        <Attribute Name="RAIDdefaultReadPolicy">NoReadAhead</Attribute>
        <Attribute Name="Name">naver</Attribute>
        <!-- <Attribute Name="Size">34560930742272</Attribute> -->
        <Attribute Name="StripeSize">128</Attribute>
        <Attribute Name="SpanDepth">1</Attribute>
        <Attribute Name="SpanLength">10</Attribute>
        <Attribute Name="RAIDTypes">RAID 5</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.0:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.1:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.2:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.3:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.4:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.5:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.6:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.7:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.8:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Bay.9:Enclosure.Internal.0-1:RAID.SL.1-1</Attribute>
    </Component>
    <Component FQDD="Enclosure.Internal.0-1:RAID.SL.1-1">
        <Component FQDD="Disk.Bay.0:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.1:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.2:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.3:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.4:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.5:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.6:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.7:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.8:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
        <Component FQDD="Disk.Bay.9:Enclosure.Internal.0-1:RAID.SL.1-1">
            <Attribute Name="RAIDHotSpareStatus">No</Attribute>
            <Attribute Name="RAIDPDState">Ready</Attribute>
            <Attribute Name="Cryptographic Erase">False</Attribute>
        </Component>
    </Component>
    <Attribute Name="RAIDremoveControllerKey">False</Attribute>
</Component>
<Component FQDD="BOSS.SL.10-1">
    <Attribute Name="RAIDresetConfig">True</Attribute>
    <Attribute Name="RAIDforeignConfig">Clear</Attribute>
    <Attribute Name="EncryptionMode">Not Applicable</Attribute>
    <Attribute Name="SecurityStatus">Disabled</Attribute>
    <Attribute Name="EncryptionCapability">Capable</Attribute>
    <Attribute Name="SupportsLKMtoSEKMTransition">No</Attribute>
    <Component FQDD="Disk.Virtual.0:BOSS.SL.10-1">
        <Attribute Name="RAIDaction">Create</Attribute>
        <Attribute Name="DiskCachePolicy">Default</Attribute>
        <Attribute Name="RAIDdefaultWritePolicy">WriteThrough</Attribute>
        <Attribute Name="RAIDdefaultReadPolicy">NoReadAhead</Attribute>
        <Attribute Name="Name">naver</Attribute>
        <!-- <Attribute Name="Size">0</Attribute> -->
        <Attribute Name="StripeSize">256</Attribute>
        <Attribute Name="SpanDepth">1</Attribute>
        <Attribute Name="SpanLength">2</Attribute>
        <Attribute Name="RAIDTypes">RAID 1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Direct.0-0:BOSS.SL.10-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Direct.1-1:BOSS.SL.10-1</Attribute>
    </Component>
    <Component FQDD="Disk.Direct.0-0:BOSS.SL.10-1">
        <Attribute Name="RAIDHotSpareStatus">No</Attribute>
        <Attribute Name="RAIDPDState">Ready</Attribute>
        <Attribute Name="Cryptographic Erase">False</Attribute>
    </Component>
    <Component FQDD="Disk.Direct.1-1:BOSS.SL.10-1">
        <Attribute Name="RAIDHotSpareStatus">No</Attribute>
        <Attribute Name="RAIDPDState">Ready</Attribute>
        <Attribute Name="Cryptographic Erase">False</Attribute>
    </Component>
</Component>

</SystemConfiguration>